Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2022-69287
HistoryJul 20, 2021 - 12:00 a.m.

SAP NetWeaver AS JAVA Information Disclosure Vulnerability (CNVD-2022-69287)

2021-07-2000:00:00
China National Vulnerability Database
www.cnvd.org.cn
12

0.002 Low

EPSS

Percentile

61.0%

SAP NetWeaver AS is a SAP web application server from SAP, a German company. SAP NetWeaver AS JAVA has an information disclosure vulnerability that can be exploited by attackers to obtain sensitive information in HTTP requests.

0.002 Low

EPSS

Percentile

61.0%

Related for CNVD-2022-69287